body {
	display: flex;
	}
	
#logo-container {
	margin: auto;
	width: 200px;
	height: 200px;
	background-image: url("shutter.jpg");
	background-size: 100% 100%;
	}
	
#logo-container:hover {
	margin: auto;
	width: 480px;
	height: 204px;
	background-image: url("logotype.jpg");
	background-size: 100% 100%;
}

#logo-container:active {
	margin: auto;
	width: 200px;
	height: 200px;
	background-image: url("shutter.jpg");
	background-size: 100% 100%;
	}
 
}



